Security Lab

Повышение привилегий в OpenBSD dynamic loader

Дата публикации:28.12.2019
Всего просмотров:651
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H/E:F/RL:O/RC:C]
CVE ID: CVE-2019-19726
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenBSD
Уязвимые версии: OpenBSD версии 6.6, 6.5, 6.4, 6.3, 6.2, 6.1, 6.0
Описание:

Повышение привилегий в OpenBSD dynamic loader

URL производителя: http://www.openbsd.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019122804